Bug 241749 - games/nsnake: Update to 2.2.0
Summary: games/nsnake: Update to 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Helfman
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-11-06 03:24 UTC by Jason Helfman
Modified: 2019-11-18 16:33 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (demelier.david)


Attachments
update to 2.2.0 (2.74 KB, text/plain)
2019-11-06 03:24 UTC, Jason Helfman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman freebsd_committer 2019-11-06 03:24:16 UTC
Created attachment 208903 [details]
update to 2.2.0

Update to version 2.2.0
- shift to xz
- build process has been updated to be more straight-forward, so drop do-build target.
- CHANGELOG is now CHANGES.md
- update WWW project page
Comment 1 David Demelier 2019-11-06 08:30:44 UTC
Comment on attachment 208903 [details]
update to 2.2.0

Looks good to me, can't believe there are real users checking the state of this simple game. :-)
Comment 2 Jason Helfman freebsd_committer 2019-11-06 16:12:20 UTC
(In reply to David Demelier from comment #1)
Thanks for the review! Is see your mail here is different than your maintainer address? Can you please confirm?
Comment 3 David Demelier 2019-11-14 09:19:32 UTC
Yes, a very long time ago my own address was no longer available for a while and someone© changed it to my Google one.

Please change it because my gmail account will be deleted at some point.

Thanks!
Comment 4 commit-hook freebsd_committer 2019-11-18 16:33:34 UTC
A commit references this bug:

Author: jgh
Date: Mon Nov 18 16:33:08 UTC 2019
New revision: 517876
URL: https://svnweb.freebsd.org/changeset/ports/517876

Log:
  Update to version 2.2.0
  - shift to xz
  - build process is more straight-forward, so drop do-build target.
  - CHANGELOG is now CHANGES.md
  - update WWW project page
  - update maintainer address

  PR:		241749
  Submitted by:	jgh@
  Approved by:	maintainer (markand@malikania.fr)

Changes:
  head/games/nsnake/Makefile
  head/games/nsnake/distinfo
  head/games/nsnake/pkg-descr
  head/games/nsnake/pkg-plist